
ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.abgne_tab {
	width: 95%;
	margin: 10px auto;
}
.abgne_tab ul{
	display: flex;
}
@media screen and (max-width: 600px) {
	.abgne_tab ul{
		display: block;
	}	

}
@media screen and (min-width: 600px) {
	.two-column .last-li{
		display: -webkit-box;
		display: -ms-flexbox;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

}
ul.tabs {
	/*width: 100%;*/
	/*height: 32px;*/
	/*border-bottom: thin solid #999;*/
	border-left: thin solid #999;
	display: flex;
}
ul.tabs li {
	float: left;
	/*height: 33px;*/
	line-height: 20px;
    padding: 10px 0;
	width: 25%;
	overflow: hidden;
	position: relative;
	margin-bottom: -1px;	/* 讓 li 往下移來遮住 ul 的部份 border-bottom */
	border: 1px solid #999;
	border-left: none;
	background: #e1e1e1;
	box-sizing: border-box;
	text-align: center;
	
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;	
	
}
ul.tabs li a {
	display: block;
	padding: 0 20px;
	color: #000;
	text-decoration: none;
}
ul.tabs li a:hover {
	color:#079bcc;
}
ul.tabs li.active  {
	background: #fff;
	border-bottom: 1px solid #fff;
	pointer-events: none;
	color:#079bcc;
}
ul.tabs li.active a:hover {
	background: #fff;
}
div.tab_container {
	clear: left;
	/*width: 100%;*/
	border: 1px solid #999;
	border-top: none;
	background: #fff;
}
div.tab_container .tab_content {
	padding: 20px;
}
div.tab_container .tab_content h2 {
	margin: 0 0 20px;
}
.store-block{
	width: 50%;
	box-sizing: border-box;
	float:left;
}
